%PlotMap
%Script to plot the contour map for a simulation (in memory)
%Daniel Fraser June 2001

%smooth
map=log10(d.CGrid);
m2=smooth(map,3);
m2(1,:)=NaN;
m2(2,:)=NaN;
m2(3,:)=NaN;

z=(([1:201]-1)./40);
xy=(([1:201]-1)./40)-2.5;

f2;
mesh(z,xy,map+5)
f2;
mesh(z,xy,m2)

f2;
contour(map,25)
f2;
contour(m2,25)